---
title: "Unlink a ticket"
url: https://docs.gleap.ai/en/reference/rest-api/unlink-ticket
method: PUT
path: "/tickets/{ticketId}/unlink"
api: "API Reference"
tag: "Ticket"
operationId: "UnlinkTicket"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# Unlink a ticket

`PUT https://api.gleap.io/v3/tickets/{ticketId}/unlink`

Unlink a ticket in a project.

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Path parameters

- `ticketId` (string, required)

## Headers

- `project` (string, required)

## Request body (`application/json`, required)

- `targetTicketId` (string, required)

## Example request

```bash
curl --request PUT \
  --url 'https://api.gleap.io/v3/tickets/{ticketId}/unlink' \
  --header 'Authorization: Bearer <token>' \
  --header 'project: <project>' \
  --header 'Content-Type: application/json' \
  --data '{
  "targetTicketId": "<targetTicketId>"
}'
```

## Responses

### 200 (`application/json`)

Ok
